<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">



<head>
<title>Time out of Mind (1997)</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
<link href="../css/indexpages.css" rel="stylesheet" type="text/css" />
</head>

<body>
<h1><img alt="Time Out Of Mind" src="../graphics/timemind.jpg" width="150" height="150" />
Time out of Mind (1997)</h1>

<p class="recdate">Released Sep 30, 1997</p>
<ol>
  <li><a href="lovesick.htm">Love Sick</a></li>
  <li><a href="dirtroad.htm">Dirt Road Blues</a></li>
  <li><a href="doorway_chords.htm">Standing In The Doorway</a></li>
  <li><a href="million_miles.htm">Million Miles</a></li>
  <li><a href="trying_to_get_to_heaven.htm">Tryin' To Get To Heaven</a></li>
  <li><a href="til_i_fell.htm">'Til I Fell In Love With You</a></li>
  <li><a href="notdarkyet.htm">Not Dark Yet</a></li>
  <li><a href="coldirons.htm">Cold Irons Bound</a></li>
  <li><a href="feelmylove.htm">Make You Feel My Love</a></li>
  <li><a href="cantwait.htm">Can't Wait</a></li>
  <li><a href="highlands.htm">Highlands</a></li>
</ol>
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try {
var pageTracker = _gat._getTracker("UA-7570468-2");
pageTracker._trackPageview();
} catch(err) {}</script>
</body>
</html>
